{
  "Revision": 25,
  "MouseMode": 0,
  "IsRButtonFromLongTouch": false,
  "HaveInputButton": false,
  "IsFixCursorAtCenter": false,
  "MouseXScale": 1.0,
  "MouseYScale": 1.0,
  "QuickKeys": [
    {
      "Key": 78,
      "Text": "-"
    },
    {
      "Key": 77,
      "Text": "+"
    },
    {
      "Key": 122,
      "Text": "F11"
    },
    {
      "Key": 38,
      "Text": "上"
    },
    {
      "Key": 40,
      "Text": "下"
    },
    {
      "Key": 13,
      "Text": "确定"
    },
    {
      "Key": 8,
      "Text": "Back"
    }
  ],
  "Children": [
    {
      "Name": "GPCrossKey",
      "Data": {
        "MaxDirections": 8,
        "Up": 87,
        "Down": 83,
        "Left": 65,
        "Right": 68,
        "PressedKey": 0,
        "DishRadius": 0,
        "DotRadius": 0,
        "HorizontalAlignment": 0,
        "Margin": "20,0,0,28",
        "ImageName": "direction_key.png",
        "Width": 120,
        "Height": 120
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "Key": 76,
        "Text": "A",
        "IsDartle": false,
        "HorizontalAlignment": 2,
        "Margin": "0,0,116,20",
        "ImageName": "any.png",
        "Width": 55,
        "Height": 55
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "Key": 79,
        "Text": "B",
        "IsDartle": false,
        "HorizontalAlignment": 2,
        "Margin": "0,0,52,20",
        "ImageName": "any.png",
        "Width": 55,
        "Height": 55
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "Key": 75,
        "Text": "X",
        "IsDartle": false,
        "HorizontalAlignment": 2,
        "Margin": "0,0,116,84",
        "ImageName": "any.png",
        "Width": 55,
        "Height": 55
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "Key": 73,
        "Text": "Y",
        "IsDartle": false,
        "HorizontalAlignment": 2,
        "Margin": "0,0,52,84",
        "ImageName": "any.png",
        "Width": 55,
        "Height": 55
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "Key": 70,
        "Text": "L",
        "IsDartle": false,
        "HorizontalAlignment": 0,
        "Margin": "21,0,0,156",
        "ImageName": "any.png",
        "Width": 55,
        "Height": 55
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "Key": 81,
        "Text": "ZL",
        "IsDartle": false,
        "HorizontalAlignment": 0,
        "Margin": "20,0,0,221",
        "ImageName": "any.png",
        "Width": 55,
        "Height": 55
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "Key": 74,
        "Text": "R",
        "IsDartle": false,
        "HorizontalAlignment": 2,
        "Margin": "0,0,53,157",
        "ImageName": "any.png",
        "Width": 55,
        "Height": 55
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "Key": 80,
        "Text": "ZR",
        "IsDartle": false,
        "HorizontalAlignment": 2,
        "Margin": "0,0,53,221",
        "ImageName": "any.png",
        "Width": 55,
        "Height": 55
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "Key": 70,
        "Text": "F",
        "IsDartle": false,
        "HorizontalAlignment": 0,
        "Margin": "148,0,0,29",
        "ImageName": "any.png",
        "Width": 55,
        "Height": 55
      }
    },
    {
      "Name": "GPCrossKey",
      "Data": {
        "MaxDirections": 8,
        "Up": 69,
        "Down": 67,
        "Left": 71,
        "Right": 72,
        "PressedKey": 0,
        "DishRadius": 0,
        "DotRadius": 0,
        "HorizontalAlignment": 2,
        "Margin": "0,0,116,148",
        "ImageName": "direction_key.png",
        "Width": 120,
        "Height": 120
      }
    }
  ]
}